body,html{
    padding:0;
    margin:0;
    background-color:#eaeaea;
    border:none;
    font-family: Georgia,"Bitstream Charter",sans-serif;
}
a:hover {
    color:#900;
}
#header{
    width:950px;
    height: 140px;
    background-repeat:no-repeat;
    border:none;
}
#header h1{
    border:none;
    color: #eee;
    font-size:24px;
    left: 20px;
    line-height:28px;
    margin-left: 30px;
    position: relative;
    top: 60px;
    word-wrap: break-word;
    width: 400px;
    z-index: 10;
}
#header h1 a {
	color: #eee;
}
#header div{
    background: url('/views/skins/105/images/banner.png') no-repeat left 0em;
    color:#999;
    font-style: italic;
    height: 130px;
    left: 33px;
    padding-left: 20px;
    padding-top: 10px;
    top: 0;
    width: 875px;
    text-align: left;
}

#content{
    width:950px;
    padding:0;
    background-image: url('/views/skins/105/images/bg_content.png');
    background-repeat: repeat-y;
    overflow:hidden;
    border:none;
}
*html #content {
	width: 960px;
}

ul.notices{
    margin:0px 39px 0 33px;
	background-color: #666666;
    color: #EEEEEE;
	border-color:#666666;
}

ul.error{
    margin: 10px 39px 0 33px;
}

/* sidemenu components */
#menu {
    background-image:none;
    text-align:left;
    padding-top:0;
    width:250px;
	_margin-right: 10px;
    border:none;
	margin-right:30px;
}

#menu h3 {
    width:238px;
    padding:5px 10px 4px 0 ;
    background-color:#fff;
    overflow:visible;

    color: #222;
    font-weight: bold;
    font-size: 12pt;
    text-align: left;
}

#component_buddies_showall:hover {
	color: #900;
}

#component_introduction h3,
#component_buddies h3,
#component_freespace h3,
#component_clocklink h3,
#component_calendar h3,
#component_poll h3,
#component_search h3 {
    display: none;
}

/*** intro ***/
#component_introduction {
    border:none;
}
#component_introduction img {
	max-width: 150px;
}
*html #component_introduction img {
	width: 150px;
}
#component_introduction_by{
    text-align:center;
    padding:5px 15px 0 0 ;
    border:none;
}
#component_introduction_by a{
    color:#000;
    font-size:16px;
}

#component_introduction_statement{
    padding:0 10px;
}
#component_introduction_buddy_status {
    background-color: #efefef;
    color: #000;
}
#component_introduction_buddy_status a {
    color: #000;
}
#component_introduction_buddy_status a:hover {
    color: #000;
    text-decoration: underline;
}
#history_nav {
    margin: 0 0 30px;   
}
/*** email me and buddy status ***/
#component_introduction_email{
    margin-left: 5em;
}

#component_introduction_buddy_status {  
    float:left;
    width:230px;
    margin-bottom:20px;
    color:#39C;
}
#component_introduction_buddy_status:hover{ 
    color:#3CC;
}


/*** buddy list ***/
#component_buddies {
    width:248px;
    border:none;
    overflow: hidden;
}
.component_buddies_row {
    margin-left:22px;
    border:none;
}

#component_buddies_data {
	margin:10px 0;
}

/*** free space ***/
#component_freespace{
    width:248px;
}
/*** calendar ***/
#component_calendar_prev, 
#component_calendar_date, 
#component_calendar_next {
    cursor:pointer;
    float:left;
    margin-left:3.1em;
}
.component_calendar_today {
    background-color: #000;
    color: #fff;
}
#component_calendar_data table {
    border:none;
    width: 200px;
}
#component_calendar_data table a {
    background-color:#9CF;
}
#component_calendar_data table a:hover {
    background-color:#3fc;
    text-decoration:none;
    color:#000;
}
#component_calendar_data tbody {
    color: #AAA;
}
#component_calendar_data tbody td {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #FFFFFF;
    padding: 3px 0 2px;
    text-align: center;
    width: 30px;
}
#component_calendar_data tbody th {
    border: none;
}
#component_calendar_prev{
    margin-left:37px;
}
/*** search ***/
#component_search_data{
    margin-left:20px;
    border:none;
}
#component_search_data input[type=text]{
    width:200px;
}
#search_query{
    float:left;
    width:620px;
    margin:100px 0 0 30px;
    border-bottom:2px solid #ccc;
}

/*** poll ***/

#posts .component_poll_question {
    padding: 2px 60px 5px 5px;
}

.component_poll_total {
    top: 8px;
}

#menu #component_poll{
    width:248px;
}
#menu #component_poll_data{
    width:210px;
    margin-left:20px;
}
#menu .component_poll_question{
    width:210px;
	_margin-left: -20px;
}
#menu .component_poll_total{
    position: static;
	float: left;
	text-align: left;
}

.component_poll_result_bar {
	background-color: #870102;
}

input.component_poll_submit {
    width: 70px;
}


/*** poll in blog post ***/
.component_poll_question{
    background-color:#ffc;
}
.post_poll{
    background-color:#fff;
    border-color: #980000;
    padding:10px;
}

/* posts */
#posts {
    width:605px;
    border:none;
    margin-left: 2em;
}
#posts h2 {
    background-color:#fff;
    border: none;
    color: #333;
    font-size: 16pt;
    font-weight: bold;
    letter-spacing: -1px;
    margin-bottom: 0;
    padding-left: 10px;
	padding-bottom: 4px;
    text-shadow: 0.08em 0.08em 0.1em #aaa;
    position: relative;
    top: -15px;
}
.post-header {
    padding-bottom: 0;
}
.post-date {
    border: 1px solid #666;
    padding: 0;
    width: 40px;
	height: 80px;
    font-size: 10pt;
    float: left;
    min-height: 65px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.post-date-month {
    background-color: #666;
    color: #eee;
    text-align: center;
	padding: 10px 2px;
}
.post-date-day {
    font-size: 10pt;
    padding: 10px 2px;
    text-align: center;
}
.post-header ul {
    border-bottom: 2px solid #980000;
    color:#666;
    font-size: 10pt;
    height: 20px;
    margin: 0 0 0 0;
    overflow: hidden;
    position: relative;
}
.post-header ul a {
    color:#000;
	text-decoration: underline;
}
.post-header ul a:hover {
    color:#900;
	text-decoration: underline;
}
.post-header ul li {
    float: left;
    list-style: none;
    font-size: 10pt;
    color: #ccc;
    font-style: italic;
    margin-left: 5px;
}

.post {
    float:none;
    width:605px;
    border:none;
    font-size: 16px;
    margin-bottom: 1em;
    overflow: hidden;
}
.post img{
    padding:0 10px;
    border:1px solid #fff;  
}
div.post_options img{
    padding:0;
}
.post .post_options{
    border:none;
		margin-top:-33px;
    padding:0;
		width:100%;
		text-align:right;
}
.post {
	position:relative;
}
.post_image {
	clear:both;
}
#buddyblogs {
    padding-top: 0;
}
#buddyblogs, #post_component_thread{
    padding-left:10px;
    width:605px;
    background-color:#fff;
    border: none;
}

#post_component_thread_first {
	background-position: 0 5px;
}

#post_component_thread ul {
	margin: -10px 0 0 0;
}
#buddyblogs ul {
    border:none;
}
#buddyblogs h2, #post_component_thread h2{
    background-color:#fff;
    border-bottom:none;
}

/* Component - Comment Reply */

#comments hr {
    display: none;
}
#component_comment_login {
    margin-left: auto;
    margin-right: auto;
    background-color: #f5f2c9;
}

div#component_comment_reply {
    padding: 5px;
}

#component_comment_reply {
    float: left;
    margin-left:30px;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    padding-bottom: 10px;
}


#component_comment_marker {
    width: 407px;
    padding: 5px 5px 0 0;
}

#component_comment_reply ul.notices li {
    margin: 0;
    padding: 0;
}

#component_reply_position input {
    margin: 0;
    padding: 0;
}

#component_comment_reply .component_reply_explain {
    float: left;
    margin: 0 0 5px 0;
}

input#component_comment_captcha_input {
    width: 60px;
    margin: 0 0 0 5px;
}

input#component_comment_submit {
    margin: 0 0 0 150px;
}

.component_comment_reply_image {
    display: block;
    clear: both;
    text-align: center;
    margin: 5px auto;
}

/* comment indent width */
div.indent_level_0{
    width:590px;
    margin:0;
    margin-bottom: 2em;
    background-color:#fff;
    border: none;
    border-bottom: 1px solid #980000;
}

div.indent_level_1{
    width:580px;
	_width: 570px;
    margin:0 1em 2em 10px;
    background-color:#fff;
    border: none;
    border-bottom: 1px solid #980000;
}
div.indent_level_2{
    width:570px;
	_width: 550px;
    margin:0 0 2em 20px;
    background-color:#fff;
    border: none;
    border-bottom: 1px solid #980000;
}
div.indent_level_3{
    width:560px;
	_width: 530px;
    margin:0 0 2em 30px;
    background-color:#fff;
    border: none;
    border-bottom: 1px solid #980000;
}

/* comment reply components */
#component_comment_captcha{
    margin-left:15px;
}

/* footer */
#footer{
    width:900px;
    margin:30px 0 0 25px;
    text-align:center;
    border-top:1px solid #ccc;
}


#component_paginator li {
    padding:5px;
    font-size:12px;
}

.component_latestcomments_comment {
    border-bottom: 1px dashed #000;
}

.component_latestcomments_comment .author a {
    text-decoration: underline;
}

#component_comment_delete {
	width: 589px;
}

/* comment footer fix */

ul.post_footer {
	width: 598px;
}

ul.post_footer li {
	font-weight: normal;
	font-size: 13px;
}

ul.post_footer li a{
	font-weight: normal;
}

.post ul li {
	*list-style-type: none;
}
.fb-share-button {
    margin-top: 6px;
}